.cta {
  font-family: var(--button-font-family);
/*   font-size: var(--button-font-size); */
 font-size:var(--body-md-fs);
  line-height: var(--button-line-height);
  font-weight: var(--button-weight);
  letter-spacing: var(--button-letter-spacing);
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  padding: var(--sm-3) var(--sm-3);
  outline: 0;
  border: none;
  transition: all .3s ease-out;
  text-align: center;
  text-decoration: none;
  border-radius: var(--button-radius);
  gap: var(--xs-1)
}
.cta:hover {
  color: var(--base-5)
}
.cta:focus-visible {
  outline: 0;
  box-shadow: 0 0 0 1px inset var(--base-2);
  color: var(--base-5)
}
.cta__icon {
  font-size: var(--icon-font-size);
  line-height: var(--icon-font-size);
  transition: all .3s linear
}
.cta__icon:hover {
  text-decoration: none
}
.cta__inner {
  gap: .8rem
}
.cta--primary {
  background-color: var(--primary-1);
  color: var(--base-5);
  border-radius: var(--button-radius)
}
.cta--primary:hover {
  background: linear-gradient(0deg,rgba(255,255,255,.1) 0,rgba(255,255,255,.1) 100%),var(--primary-2);
  color: var(--base-5)
}
.cta--primary:focus-visible {
  color: var(--base-5);
  box-shadow: 0 0 0 1px inset var(--base-2)
}
.cta--primary .cta__icon {
  color: var(--base-5)
}
.cta--secondary {
  background-color: var(--dark-5);
  color: var(--base-1)
}
.cta--secondary:hover {
  background: var(--dark-10);
  color: var(--base-1)
}
.cta--secondary:focus-visible {
  color: var(--base-1)
}
.cta--secondary .cta__icon {
  color: var(--primary-1)
}
.cta--tertiary {
  background-color: transparent;
  box-shadow: 1px 1px 0 0 inset var(--base-3);
  color: var(--base-1);
  border-radius: 0
}
.cta--tertiary:hover {
  background: var(--primary-1);
  color: var(--base-5);
  box-shadow: 0 0 0 0 inset var(--base-3)
}
.cta--tertiary:hover .cta__icon {
  color: var(--base-5)
}
.cta--tertiary:focus-visible {
  background: var(--primary-1);
  color: var(--base-5);
  box-shadow: 1px 1px 0 0 inset var(--base-2)
}
.cta--tertiary:focus-visible .cta__icon {
  color: var(--base-5)
}
.cta--tertiary .cta__icon {
  color: var(--primary-1)
}
.cta--text-link {
  padding: 0;
  background-color: transparent;
  color: var(--base-1);
  gap: var(--xs-1);
  justify-content: start;
  width: -moz-max-content;
  width: max-content
}
.cta--text-link:focus-visible,
.cta--text-link:hover {
  background-color: transparent;
  color: var(--primary-1)
}
.cta--text-link:focus-visible .cta__label,
.cta--text-link:hover .cta__label {
  text-decoration: underline;
  text-underline-offset: 3px;
  color: var(--primary-1)
}
.cta--text-link:focus-visible {
  outline: solid 1px var(--base-2);
  outline-offset: var(--sm-4);
  box-shadow: none;
  color: var(--base-2)
}
.cta--text-link:focus-visible .cta__label {
  color: var(--base-2)
}
.cta--text-link:focus-visible .cta__icon {
  color: var(--base-1)
}
.cta--overlay-card::before {
  content: "";
  position: absolute;
  inset: 0
}
@media (min-width:576px) {
  .cta {
    width: -moz-max-content;
    width: max-content;
    max-width: 100%
  }
}
.card-dark .cta,
.panel-dark .cta,
.section-dark .cta,
.theme-dark .cta {
  background-color: var(--primary-1);
  color: var(--base-5)
}
.card-dark .cta:hover,
.panel-dark .cta:hover,
.section-dark .cta:hover,
.theme-dark .cta:hover {
  background-color: var(--primary-2);
  color: var(--base-5)
}
.card-dark .cta:focus-visible,
.panel-dark .cta:focus-visible,
.section-dark .cta:focus-visible,
.theme-dark .cta:focus-visible {
  box-shadow: 0 0 0 1px inset var(--base-4)
}
.card-dark .cta--secondary,
.panel-dark .cta--secondary,
.section-dark .cta--secondary,
.theme-dark .cta--secondary {
  background-color: var(--base-5);
  color: var(--base-1)
}
.card-dark .cta--secondary:hover,
.panel-dark .cta--secondary:hover,
.section-dark .cta--secondary:hover,
.theme-dark .cta--secondary:hover {
  background-color: var(--light-75);
  color: var(--base-1)
}
.card-dark .cta--secondary:focus-visible,
.panel-dark .cta--secondary:focus-visible,
.section-dark .cta--secondary:focus-visible,
.theme-dark .cta--secondary:focus-visible {
  box-shadow: 0 0 0 1px inset var(--base-3)
}
.card-dark .cta--secondary .cta__icon,
.panel-dark .cta--secondary .cta__icon,
.section-dark .cta--secondary .cta__icon,
.theme-dark .cta--secondary .cta__icon {
  color: var(--base-1)
}
.card-dark .cta--tertiary,
.panel-dark .cta--tertiary,
.section-dark .cta--tertiary,
.theme-dark .cta--tertiary {
  background-color: transparent;
  box-shadow: 1px 1px 0 0 inset var(--light-50);
  color: var(--base-5)
}
.card-dark .cta--tertiary .cta__icon,
.panel-dark .cta--tertiary .cta__icon,
.section-dark .cta--tertiary .cta__icon,
.theme-dark .cta--tertiary .cta__icon {
  color: var(--base-5)
}
.card-dark .cta--tertiary:hover,
.panel-dark .cta--tertiary:hover,
.section-dark .cta--tertiary:hover,
.theme-dark .cta--tertiary:hover {
  box-shadow: none;
  background-color: var(--primary-1)
}
.card-dark .cta--tertiary:focus-visible,
.panel-dark .cta--tertiary:focus-visible,
.section-dark .cta--tertiary:focus-visible,
.theme-dark .cta--tertiary:focus-visible {
  box-shadow: 1px 1px 0 0 inset var(--base-5);
  background-color: var(--primary-1)
}
.card-dark .cta--text-link,
.panel-dark .cta--text-link,
.section-dark .cta--text-link,
.theme-dark .cta--text-link {
  background-color: transparent
}
.card-dark .cta--text-link:hover,
.panel-dark .cta--text-link:hover,
.section-dark .cta--text-link:hover,
.theme-dark .cta--text-link:hover {
  background: 0 0
}
.card-dark .cta--text-link:hover .cta__label,
.panel-dark .cta--text-link:hover .cta__label,
.section-dark .cta--text-link:hover .cta__label,
.theme-dark .cta--text-link:hover .cta__label {
  color: var(--base-5)
}
.card-dark .cta--text-link:hover .cta__icon,
.panel-dark .cta--text-link:hover .cta__icon,
.section-dark .cta--text-link:hover .cta__icon,
.theme-dark .cta--text-link:hover .cta__icon {
  color: var(--base-5)
}
.card-dark .cta--text-link:focus-visible,
.panel-dark .cta--text-link:focus-visible,
.section-dark .cta--text-link:focus-visible,
.theme-dark .cta--text-link:focus-visible {
  outline: solid 1px var(--base-5);
  box-shadow: none
}
.card-dark .cta--text-link:focus-visible .cta__label,
.panel-dark .cta--text-link:focus-visible .cta__label,
.section-dark .cta--text-link:focus-visible .cta__label,
.theme-dark .cta--text-link:focus-visible .cta__label {
  color: var(--base-5)
}
.card-dark .cta--text-link:focus-visible .cta__icon,
.panel-dark .cta--text-link:focus-visible .cta__icon,
.section-dark .cta--text-link:focus-visible .cta__icon,
.theme-dark .cta--text-link:focus-visible .cta__icon {
  color: var(--base-5)
}
.card-light .cta,
.panel-light .cta,
.section-light .cta,
.theme-light .cta {
  background-color: var(--primary-1);
  color: var(--base-5)
}
.card-light .cta:hover,
.panel-light .cta:hover,
.section-light .cta:hover,
.theme-light .cta:hover {
  color: var(--base-5)
}
.card-light .cta:focus-visible,
.panel-light .cta:focus-visible,
.section-light .cta:focus-visible,
.theme-light .cta:focus-visible {
  box-shadow: 0 0 0 1px inset var(--base-2);
  color: var(--base-5)
}
.card-light .cta--secondary,
.panel-light .cta--secondary,
.section-light .cta--secondary,
.theme-light .cta--secondary {
  background-color: var(--dark-5);
  color: var(--base-1)
}
.card-light .cta--secondary:hover,
.panel-light .cta--secondary:hover,
.section-light .cta--secondary:hover,
.theme-light .cta--secondary:hover {
  background-color: var(--dark-10);
  color: var(--base-1)
}
.card-light .cta--secondary:focus-visible,
.panel-light .cta--secondary:focus-visible,
.section-light .cta--secondary:focus-visible,
.theme-light .cta--secondary:focus-visible {
  color: var(--base-1)
}
.card-light .cta--tertiary,
.panel-light .cta--tertiary,
.section-light .cta--tertiary,
.theme-light .cta--tertiary {
  background-color: transparent;
  box-shadow: 1px 1px 0 0 inset var(--base-3);
  color: var(--base-1)
}
.card-light .cta--tertiary:hover,
.panel-light .cta--tertiary:hover,
.section-light .cta--tertiary:hover,
.theme-light .cta--tertiary:hover {
  background: var(--primary-1);
  color: var(--base-5);
  box-shadow: 0 0 0 0 inset var(--base-3)
}
.card-light .cta--tertiary:focus-visible,
.panel-light .cta--tertiary:focus-visible,
.section-light .cta--tertiary:focus-visible,
.theme-light .cta--tertiary:focus-visible {
  background: var(--primary-1);
  color: var(--base-5);
  box-shadow: 1px 1px 0 0 inset var(--base-2)
}
.card-light .cta--text-link,
.panel-light .cta--text-link,
.section-light .cta--text-link,
.theme-light .cta--text-link {
  background-color: transparent;
  color: var(--base-1)
}
.card-light .cta--text-link:focus-visible,
.card-light .cta--text-link:hover,
.panel-light .cta--text-link:focus-visible,
.panel-light .cta--text-link:hover,
.section-light .cta--text-link:focus-visible,
.section-light .cta--text-link:hover,
.theme-light .cta--text-link:focus-visible,
.theme-light .cta--text-link:hover {
  background-color: transparent;
  color: var(--primary-1)
}
.card-light .cta--text-link:focus-visible .cta__label,
.card-light .cta--text-link:hover .cta__label,
.panel-light .cta--text-link:focus-visible .cta__label,
.panel-light .cta--text-link:hover .cta__label,
.section-light .cta--text-link:focus-visible .cta__label,
.section-light .cta--text-link:hover .cta__label,
.theme-light .cta--text-link:focus-visible .cta__label,
.theme-light .cta--text-link:hover .cta__label {
  color: var(--primary-1)
}
.card-light .cta--text-link:focus-visible,
.panel-light .cta--text-link:focus-visible,
.section-light .cta--text-link:focus-visible,
.theme-light .cta--text-link:focus-visible {
  outline: solid 1px var(--base-2);
  box-shadow: none;
  color: var(--base-2)
}
.card-light .cta--text-link:focus-visible .cta__label,
.panel-light .cta--text-link:focus-visible .cta__label,
.section-light .cta--text-link:focus-visible .cta__label,
.theme-light .cta--text-link:focus-visible .cta__label {
  color: var(--base-2)
}
.section-light .card-dark .cta,
.section-light .panel-dark .cta,
.theme-light .card-dark .cta,
.theme-light .panel-dark .cta {
  background-color: var(--primary-1);
  color: var(--base-5)
}
.section-light .card-dark .cta:hover,
.section-light .panel-dark .cta:hover,
.theme-light .card-dark .cta:hover,
.theme-light .panel-dark .cta:hover {
  background-color: var(--primary-2);
  color: var(--base-5)
}
.section-light .card-dark .cta:focus-visible,
.section-light .panel-dark .cta:focus-visible,
.theme-light .card-dark .cta:focus-visible,
.theme-light .panel-dark .cta:focus-visible {
  box-shadow: 0 0 0 1px inset var(--base-4)
}
.section-light .card-dark .cta--secondary,
.section-light .panel-dark .cta--secondary,
.theme-light .card-dark .cta--secondary,
.theme-light .panel-dark .cta--secondary {
  background-color: var(--base-5);
  color: var(--base-1)
}
.section-light .card-dark .cta--secondary:hover,
.section-light .panel-dark .cta--secondary:hover,
.theme-light .card-dark .cta--secondary:hover,
.theme-light .panel-dark .cta--secondary:hover {
  background-color: var(--light-75);
  color: var(--base-1)
}
.section-light .card-dark .cta--secondary:focus-visible,
.section-light .panel-dark .cta--secondary:focus-visible,
.theme-light .card-dark .cta--secondary:focus-visible,
.theme-light .panel-dark .cta--secondary:focus-visible {
  box-shadow: 0 0 0 1px inset var(--base-3)
}
.section-light .card-dark .cta--secondary .cta__icon,
.section-light .panel-dark .cta--secondary .cta__icon,
.theme-light .card-dark .cta--secondary .cta__icon,
.theme-light .panel-dark .cta--secondary .cta__icon {
  color: var(--base-1)
}
.section-light .card-dark .cta--tertiary,
.section-light .panel-dark .cta--tertiary,
.theme-light .card-dark .cta--tertiary,
.theme-light .panel-dark .cta--tertiary {
  background-color: transparent;
  box-shadow: 1px 1px 0 0 inset var(--light-50);
  color: var(--base-5)
}
.section-light .card-dark .cta--tertiary .cta__icon,
.section-light .panel-dark .cta--tertiary .cta__icon,
.theme-light .card-dark .cta--tertiary .cta__icon,
.theme-light .panel-dark .cta--tertiary .cta__icon {
  color: var(--base-5)
}
.section-light .card-dark .cta--tertiary:hover,
.section-light .panel-dark .cta--tertiary:hover,
.theme-light .card-dark .cta--tertiary:hover,
.theme-light .panel-dark .cta--tertiary:hover {
  box-shadow: none;
  background-color: var(--primary-1)
}
.section-light .card-dark .cta--tertiary:focus-visible,
.section-light .panel-dark .cta--tertiary:focus-visible,
.theme-light .card-dark .cta--tertiary:focus-visible,
.theme-light .panel-dark .cta--tertiary:focus-visible {
  box-shadow: 1px 1px 0 0 inset var(--base-5);
  background-color: var(--primary-1)
}
.section-light .card-dark .cta--text-link,
.section-light .panel-dark .cta--text-link,
.theme-light .card-dark .cta--text-link,
.theme-light .panel-dark .cta--text-link {
  background-color: transparent
}
.section-light .card-dark .cta--text-link:hover,
.section-light .panel-dark .cta--text-link:hover,
.theme-light .card-dark .cta--text-link:hover,
.theme-light .panel-dark .cta--text-link:hover {
  background: 0 0
}
.section-light .card-dark .cta--text-link:hover .cta__label,
.section-light .panel-dark .cta--text-link:hover .cta__label,
.theme-light .card-dark .cta--text-link:hover .cta__label,
.theme-light .panel-dark .cta--text-link:hover .cta__label {
  color: var(--base-5)
}
.section-light .card-dark .cta--text-link:hover .cta__icon,
.section-light .panel-dark .cta--text-link:hover .cta__icon,
.theme-light .card-dark .cta--text-link:hover .cta__icon,
.theme-light .panel-dark .cta--text-link:hover .cta__icon {
  color: var(--base-5)
}
.section-light .card-dark .cta--text-link:focus-visible,
.section-light .panel-dark .cta--text-link:focus-visible,
.theme-light .card-dark .cta--text-link:focus-visible,
.theme-light .panel-dark .cta--text-link:focus-visible {
  outline: solid 1px var(--base-5);
  box-shadow: none
}
.section-light .card-dark .cta--text-link:focus-visible .cta__label,
.section-light .panel-dark .cta--text-link:focus-visible .cta__label,
.theme-light .card-dark .cta--text-link:focus-visible .cta__label,
.theme-light .panel-dark .cta--text-link:focus-visible .cta__label {
  color: var(--base-5)
}
.section-light .card-dark .cta--text-link:focus-visible .cta__icon,
.section-light .panel-dark .cta--text-link:focus-visible .cta__icon,
.theme-light .card-dark .cta--text-link:focus-visible .cta__icon,
.theme-light .panel-dark .cta--text-link:focus-visible .cta__icon {
  color: var(--base-5)
}
.section-dark .card-light .cta,
.section-dark .panel-light .cta,
.theme-dark .card-light .cta,
.theme-dark .panel-light .cta {
  background-color: var(--primary-1);
  color: var(--base-5)
}
.section-dark .card-light .cta:hover,
.section-dark .panel-light .cta:hover,
.theme-dark .card-light .cta:hover,
.theme-dark .panel-light .cta:hover {
  color: var(--base-5)
}
.section-dark .card-light .cta:focus-visible,
.section-dark .panel-light .cta:focus-visible,
.theme-dark .card-light .cta:focus-visible,
.theme-dark .panel-light .cta:focus-visible {
  box-shadow: 0 0 0 1px inset var(--base-2);
  color: var(--base-5)
}
.section-dark .card-light .cta--secondary,
.section-dark .panel-light .cta--secondary,
.theme-dark .card-light .cta--secondary,
.theme-dark .panel-light .cta--secondary {
  background-color: var(--dark-5);
  color: var(--base-1)
}
.section-dark .card-light .cta--secondary:hover,
.section-dark .panel-light .cta--secondary:hover,
.theme-dark .card-light .cta--secondary:hover,
.theme-dark .panel-light .cta--secondary:hover {
  background-color: var(--dark-10);
  color: var(--base-1)
}
.section-dark .card-light .cta--secondary:focus-visible,
.section-dark .panel-light .cta--secondary:focus-visible,
.theme-dark .card-light .cta--secondary:focus-visible,
.theme-dark .panel-light .cta--secondary:focus-visible {
  color: var(--base-1)
}
.section-dark .card-light .cta--tertiary,
.section-dark .panel-light .cta--tertiary,
.theme-dark .card-light .cta--tertiary,
.theme-dark .panel-light .cta--tertiary {
  background-color: transparent;
  box-shadow: 1px 1px 0 0 inset var(--base-3);
  color: var(--base-1)
}
.section-dark .card-light .cta--tertiary:hover,
.section-dark .panel-light .cta--tertiary:hover,
.theme-dark .card-light .cta--tertiary:hover,
.theme-dark .panel-light .cta--tertiary:hover {
  background: var(--primary-1);
  color: var(--base-5);
  box-shadow: 0 0 0 0 inset var(--base-3)
}
.section-dark .card-light .cta--tertiary:focus-visible,
.section-dark .panel-light .cta--tertiary:focus-visible,
.theme-dark .card-light .cta--tertiary:focus-visible,
.theme-dark .panel-light .cta--tertiary:focus-visible {
  background: var(--primary-1);
  color: var(--base-5);
  box-shadow: 1px 1px 0 0 inset var(--base-2)
}
.section-dark .card-light .cta--text-link,
.section-dark .panel-light .cta--text-link,
.theme-dark .card-light .cta--text-link,
.theme-dark .panel-light .cta--text-link {
  background-color: transparent;
  color: var(--base-1)
}
.section-dark .card-light .cta--text-link:focus-visible,
.section-dark .card-light .cta--text-link:hover,
.section-dark .panel-light .cta--text-link:focus-visible,
.section-dark .panel-light .cta--text-link:hover,
.theme-dark .card-light .cta--text-link:focus-visible,
.theme-dark .card-light .cta--text-link:hover,
.theme-dark .panel-light .cta--text-link:focus-visible,
.theme-dark .panel-light .cta--text-link:hover {
  background-color: transparent;
  color: var(--primary-1)
}
.section-dark .card-light .cta--text-link:focus-visible .cta__label,
.section-dark .card-light .cta--text-link:hover .cta__label,
.section-dark .panel-light .cta--text-link:focus-visible .cta__label,
.section-dark .panel-light .cta--text-link:hover .cta__label,
.theme-dark .card-light .cta--text-link:focus-visible .cta__label,
.theme-dark .card-light .cta--text-link:hover .cta__label,
.theme-dark .panel-light .cta--text-link:focus-visible .cta__label,
.theme-dark .panel-light .cta--text-link:hover .cta__label {
  color: var(--primary-1)
}
.section-dark .card-light .cta--text-link:focus-visible,
.section-dark .panel-light .cta--text-link:focus-visible,
.theme-dark .card-light .cta--text-link:focus-visible,
.theme-dark .panel-light .cta--text-link:focus-visible {
  outline: solid 1px var(--base-2);
  box-shadow: none;
  color: var(--base-2)
}
.section-dark .card-light .cta--text-link:focus-visible .cta__label,
.section-dark .panel-light .cta--text-link:focus-visible .cta__label,
.theme-dark .card-light .cta--text-link:focus-visible .cta__label,
.theme-dark .panel-light .cta--text-link:focus-visible .cta__label {
  color: var(--base-2)
}
.action-button {
  width: -moz-max-content;
  width: max-content;
  max-width: 100%;
  padding: var(--xs-1);
  outline: 0;
  border: none;
  text-align: center;
  text-decoration: none;
  font-size: 2.4rem;
  color: var(--base-1);
  background-color: transparent;
  border-radius: var(--radius-xl);
  font-weight: 500;
  transition: all .25s
}
.action-button:hover {
  background-color: var(--base-4)
}
.action-button:focus-visible {
  box-shadow: inset 0 0 0 2px var(--base-1);
  outline: 0
}
.action-button--solid.small {
  font-size: 1.8rem
}
.action-button--solid {
  color: var(--base-5)
}
.action-button--solid:hover {
  background-color: var(--base-2)
}
.action-button--solid:focus-visible {
  box-shadow: inset 0 0 0 2px var(--base-2);
  outline: 0
}
.card-dark .action-button,
.panel-dark .action-button,
.section-dark .action-button {
  color: var(--base-5)
}
.card-dark .action-button:hover,
.panel-dark .action-button:hover,
.section-dark .action-button:hover {
  background-color: var(--base-2)
}
.card-dark .action-button:focus-visible,
.panel-dark .action-button:focus-visible,
.section-dark .action-button:focus-visible {
  background-color: transparent;
  box-shadow: inset 0 0 0 2px var(--base-5);
  outline: 0
}
.card-dark .action-button--solid,
.panel-dark .action-button--solid,
.section-dark .action-button--solid {
  -webkit-backdrop-filter: blur(6px);
  backdrop-filter: blur(6px);
  background-color: var(--base-5);
  color: var(--base-1)
}
.card-dark .action-button--solid:hover,
.panel-dark .action-button--solid:hover,
.section-dark .action-button--solid:hover {
  background-color: var(--light-75)
}
.card-dark .action-button--solid:focus-visible,
.panel-dark .action-button--solid:focus-visible,
.section-dark .action-button--solid:focus-visible {
  background-color: var(--base-5);
  box-shadow: inset 0 0 0 2px var(--base-3);
  outline: 0
}
.logo-container {
  width: 14rem;
  height: 7rem
}
.logo-container__image {
  max-width: 100%
}
@media (min-width:992px) {
  .logo-container {
    width: 12.8rem;
/*     height: 9.6rem */
  }
}
.tag-text {
  border: solid 1px var(--dark-25);
  border-radius: var(--radius-xl);
  text-decoration: none;
  transition: all .25s;
  color: var(--color-utility)
}
.tag-text:hover {
  color: var(--color-utility);
  border-color: var(--dark-50)
}
.tag-text:focus-visible {
  border-color: transparent;
  box-shadow: inset 0 0 0 1px var(--base-1);
  outline: 0
}
.tag-text--utility {
  border: none
}
.tag-text--utility:focus-visible {
  box-shadow: none
}
.card-dark .tag-text,
.panel-dark .tag-text,
.section-dark .tag-text,
.theme-dark .tag-text {
  border-color: var(--base-5);
/*   color: var(--color-utility) */ 
}
.card-dark .tag-text:hover,
.panel-dark .tag-text:hover,
.section-dark .tag-text:hover,
.theme-dark .tag-text:hover {
  color: var(--color-utility);
  border-color: var(--light-50)
}
.card-dark .tag-text:focus-visible,
.panel-dark .tag-text:focus-visible,
.section-dark .tag-text:focus-visible,
.theme-dark .tag-text:focus-visible {
  color: var(--color-utility);
  box-shadow: inset 0 0 0 1px var(--base-5)
}
.arrow-button {
  border: none;
  background-color: var(--primary-1);
  color: var(--base-5);
  padding: calc(var(--xs-2) + 2px);
  font-size: 2rem;
  line-height: 2rem;
  transition: all .25s;
  border-radius: var(--radius-xl)
}
.arrow-button:hover {
  background-color: var(--primary-2)
}
.arrow-button:focus-visible {
  box-shadow: inset 0 0 0 2px var(--base-1);
  outline: 0
}
.arrow-button.swiper-button-disabled {
  background-color: var(--base-2)
}
.arrow-button--transparent {
  background-color: transparent;
  color: var(--base-1);
  box-shadow: inset 0 0 0 1px transparent;
  border-radius: 0
}
.arrow-button--transparent:hover {
  background-color: transparent;
  color: var(--base-1);
  box-shadow: inset 0 0 0 1px var(--base-1)
}
.arrow-button--transparent:focus-visible {
  box-shadow: inset 0 0 0 2px var(--base-3);
  outline: 0
}
.arrow-button--transparent.swiper-button-disabled,
.arrow-button--transparent:disabled {
  color: var(--base-2);
  background-color: transparent
}
.arrow-button--transparent.swiper-button-disabled:hover,
.arrow-button--transparent:disabled:hover {
  box-shadow: none
}
@media (min-width:1200px) {
  .arrow-button {
    padding: var(--xs-2);
    font-size: 2.4rem;
    line-height: 2.4rem
  }
}
.card-dark .arrow-button,
.panel-dark .arrow-button,
.section-dark .arrow-button,
.theme-dark .arrow-button {
  background-color: var(--base-5);
  color: var(--base-1)
}
.card-dark .arrow-button:hover,
.panel-dark .arrow-button:hover,
.section-dark .arrow-button:hover,
.theme-dark .arrow-button:hover {
  background-color: var(--base-3)
}
.card-dark .arrow-button:focus-visible,
.panel-dark .arrow-button:focus-visible,
.section-dark .arrow-button:focus-visible,
.theme-dark .arrow-button:focus-visible {
  box-shadow: inset 0 0 0 2px var(--base-3);
  outline: 0
}
.card-dark .arrow-button.swiper-button-disabled,
.panel-dark .arrow-button.swiper-button-disabled,
.section-dark .arrow-button.swiper-button-disabled,
.theme-dark .arrow-button.swiper-button-disabled {
  background-color: var(--base-5);
  color: var(--base-2)
}
.card-dark .arrow-button.swiper-button-disabled:hover,
.panel-dark .arrow-button.swiper-button-disabled:hover,
.section-dark .arrow-button.swiper-button-disabled:hover,
.theme-dark .arrow-button.swiper-button-disabled:hover {
  box-shadow: none
}
.card-dark .arrow-button--transparent,
.panel-dark .arrow-button--transparent,
.section-dark .arrow-button--transparent,
.theme-dark .arrow-button--transparent {
  background-color: transparent;
  color: var(--base-5)
}
.card-dark .arrow-button--transparent:hover,
.panel-dark .arrow-button--transparent:hover,
.section-dark .arrow-button--transparent:hover,
.theme-dark .arrow-button--transparent:hover {
  background-color: transparent;
  color: var(--base-5);
  box-shadow: inset 0 0 0 1px var(--base-5)
}
.card-dark .arrow-button--transparent:focus-visible,
.panel-dark .arrow-button--transparent:focus-visible,
.section-dark .arrow-button--transparent:focus-visible,
.theme-dark .arrow-button--transparent:focus-visible {
  box-shadow: inset 0 0 0 2px var(--base-3);
  outline: 0
}
.card-dark .arrow-button--transparent.swiper-button-disabled,
.panel-dark .arrow-button--transparent.swiper-button-disabled,
.section-dark .arrow-button--transparent.swiper-button-disabled,
.theme-dark .arrow-button--transparent.swiper-button-disabled {
  color: var(--base-2);
  background-color: transparent
}
.pagination__item {
  border: none;
  background: 0 0;
  outline: 0;
  color: var(--base-2);
  text-decoration: underline;
  padding: 0 var(--xs-1);
  transition: all .25s
}
.pagination__item:hover {
  color: var(--primary-1)
}
.pagination__item:focus-visible {
  box-shadow: inset 0 0 0 2px var(--base-3)
}
.pagination__item.active {
  font-weight: 700;
  color: var(--primary-1);
  text-decoration: none
}
.pagination__item.truncation {
  text-decoration: none
}
.pagination .arrow-button {
  padding: var(--xs-1)
}
.card-dark .pagination__item,
.panel-dark .pagination__item,
.section-dark .pagination__item {
  color: var(--light-50)
}
.card-dark .pagination__item:hover,
.panel-dark .pagination__item:hover,
.section-dark .pagination__item:hover {
  color: var(--base-5)
}
.card-dark .pagination__item:focus-visible,
.panel-dark .pagination__item:focus-visible,
.section-dark .pagination__item:focus-visible {
  box-shadow: inset 0 0 0 2px var(--base-5)
}
.card-dark .pagination__item.active,
.panel-dark .pagination__item.active,
.section-dark .pagination__item.active {
  color: var(--base-5)
}
.carousel-lines span {
  display: inline-block;
  width: 4.8rem;
  height: .4rem;
  border-radius: 0;
  cursor: pointer;
  background-color: var(--dark-10);
  transition: all .25s;
  opacity: 1;
  margin: 0!important
}
.carousel-lines span:hover {
  background-color: var(--primary-1)
}
.carousel-lines span.active,
.carousel-lines span.swiper-pagination-bullet-active {
  background-color: var(--primary-1)
}
.card-dark .carousel-lines span,
.panel-dark .carousel-lines span,
.section-dark .carousel-lines span {
  background-color: var(--light-10)
}
.card-dark .carousel-lines span:hover,
.panel-dark .carousel-lines span:hover,
.section-dark .carousel-lines span:hover {
  background-color: var(--primary-1)
}
.card-dark .carousel-lines span.active,
.card-dark .carousel-lines span.swiper-pagination-bullet-active,
.panel-dark .carousel-lines span.active,
.panel-dark .carousel-lines span.swiper-pagination-bullet-active,
.section-dark .carousel-lines span.active,
.section-dark .carousel-lines span.swiper-pagination-bullet-active {
  background-color: var(--primary-1)
}
.share {
  width: 11.7rem
}
.share.open .share__link {
  transform: translateX(calc(-100% * var(--dir)))
}
.share.open .share__wrapper {
  width: 100%
}
.share__link {
  background: var(--base-5);
  transition: transform .3s ease
}
.share__wrapper {
  background: var(--base-5);
  border-inline-start: 1px solid var(--base-3);
  width: 10%;
  transition: width .3s ease
}
.search-header {
  position: absolute;
  inset-inline-start: 0;
  background: var(--base-1);
  top: 100%;
  z-index: 10;
  transition: all .3s ease-in-out;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  border-color: var(--base-1);
  visibility: hidden;
  opacity: 0
}
.search-header__input {
  width: 100%;
  border: 0;
  border-bottom: 1px solid var(--base-2);
  background: 0 0;
  color: var(--base-4);
  padding-inline-start: var(--lg-2)
}
.search-header__input:focus {
  outline: 0
}
.search-header__button-search {
  border: none;
  background: 0 0;
  color: var(--base-4);
  font-size: 2rem
}
.search-header__button-close {
  background: 0 0;
  font-size: 2.4rem;
  border: 0;
  inset-inline-end: 0;
  color: var(--base-4)
}
.search-header__button-close:hover {
  color: var(--base-4)
}
.search-header__button-close:focus,
.search-header__button-close:focus-visible {
  color: var(--base-4)
}
.search-header .nav-sm {
  text-decoration: none;
  color: var(--base-4);
  border: 1px solid transparent;
  width: 100%
}
.search-header .nav-sm:hover {
  background: var(--tint-light-10,rgba(255,255,255,.1))
}
.search-header .nav-sm:focus-visible {
  border: 1px solid var(--base-5)
}
.search-header .nav-sm .icon {
  color: var(--base-4);
  font-size: 2rem
}
.search-header .nav-sm span {
  color: var(--base-2)
}
.search-header .nav-sm span b {
  color: var(--base-4);
  font-weight: 500
}
.search-header .nav-sm span strong {
  font-weight: 500
}
@media (min-width:992px) {
  .search-header__input {
    padding-inline-start: var(--md-3)
  }
}
.back-to-top {
  visibility: hidden;
  opacity: 0;
  border: none;
  background-color: rgba(0, 0, 0, 0.3);
  color: var(--base-5);
  transition: all .25s;
  inset-inline-end: var(--sm-1);
  bottom: var(--lg-4);
  position: fixed;
  z-index: 5;
/*   width: 5rem;
  height: 5rem;  */ 
  border-radius: var(--radius-xxl);
background: var(--primary-1);
}
.back-to-top__icon {
  font-size: 2.4rem;
  height: 2.4rem
}
.back-to-top__icon .icon:before{
	font-weight: 600;
}
.back-to-top__label {
  display: none
}  
@media (min-width:1200px) {
  .back-to-top__label {
    display: block;
    max-width: 0;
    overflow: hidden;
    white-space: nowrap;
    transition: all .25s ease-out;
    transition-delay: 0s
  }
  .back-to-top:hover .back-to-top__label {
    max-width: 30rem;
    transition: all .25s ease-in
  }
   .back-to-top:focus-visible .back-to-top__label {
    max-width: 30rem;
    transition: all .25s ease-in
  }
}
.page-down .back-to-top {
  visibility: visible;
  opacity: 1
}
@property --counter-num {
  syntax: "<number>";
  initial-value: 0;
  inherits: false
}
@property --counter-int {
  syntax: "<integer>";
  initial-value: 0;
  inherits: false
}
@keyframes counter-count-up {
  from {
    --counter-num: 0
  }
  to {
    --counter-num: 1
  }
}
[data-counter-number] {
  display: inline-block;
  font-variant-numeric: tabular-nums;
  text-align: end;
  min-width: calc(var(--counter-digits,1) * 1ch); 
/*   min-width: auto; */
  animation: counter-count-up 2s cubic-bezier(.24,.24,.73,.73) both;
  animation-play-state: running;
  animation-delay: var(--anim-dur,0ms);
  --counter-int: max(calc(var(--counter-num) * var(--counter-target, 0)) - 0.5, 0);
  counter-reset: cv var(--counter-int)
}
[data-counter-number]::after {
  content: counter(cv)
}
.stat[data-animate]:not(.animate) [data-counter-number] {
  animation-play-state: paused
}
.stat.animate [data-counter-number] {
  animation-play-state: running
}
.popover-modal {
  border: none;
  padding: 0;
  margin: auto;
  overflow: auto;
  background: 0 0;
  position: fixed;
  inset: 0;
  width: 100%;
  height: 100%;
  max-width: 100%;
  max-height: 100%;
  display: none;
  align-items: center;
  justify-content: center
}
.popover-modal:popover-open {
  display: flex
}
.popover-modal::backdrop {
  background: rgba(0,0,0,.5)
}
.popover-modal__header {
  border-bottom: solid 1px var(--base-1)
}
.popover-modal__dialog {
  width: 100%;
  pointer-events: none;
  margin: auto
}
.popover-modal__content {
  pointer-events: auto
}
.lang-swicher {
  max-width: -moz-max-content!important;
  max-width: max-content!important;
  min-width: auto!important;
}
.lang-swicher__button {
  background: 0 0;
  border: none;
  padding: 0;
  margin: 0 0 0 auto;
  font-size: var(--button-label-fs);
  line-height: var(--button-label-lh);
  font-weight: 600;
  display: flex;
  align-items: center;
  gap: var(--xs-1)
}
.lang-swicher__button .icon {
/*   font-size: 2.4rem; */
  line-height: 2.4rem
}
.lang-swicher__list {
  border: solid 1px var(--base-1);
  background-color: var(--base-5);
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: none;
  position: absolute;
  width: 100%;
  min-width: 14rem
}
.lang-swicher__list.show {
  display: block;
  margin-top: -3px!important;
  z-index: 1
}
.lang-swicher__link {
  display: block;
  text-decoration: none;
  font-size: var(--nav-sm-fs);
  line-height: var(--nav-sm-lh);
  font-weight: 600;
  padding: var(--xs-2) var(--sm-4);
  transition: all .25s
}
.lang-swicher__link:focus,
.lang-swicher__link:hover {
  background-color: var(--base-1);
  color: var(--base-5);
  outline: 0
}
.lang-swicher__link.active {
  background-color: var(--base-3)
}
.lang-swicher__link.active:hover {
  color: var(--base-1)
}
.panel-dark .lang-swicher__button,
.section-dark .lang-swicher__button,
.theme-dark .lang-swicher__button {
  color: var(--base-5)
}
.panel-dark .lang-swicher__list,
.section-dark .lang-swicher__list,
.theme-dark .lang-swicher__list {
  border: solid 1px var(--base-2);
  background: var(--base-1)
}
.panel-dark .lang-swicher__link,
.section-dark .lang-swicher__link,
.theme-dark .lang-swicher__link {
  color: var(--base-5)
}
.panel-dark .lang-swicher__link:hover,
.section-dark .lang-swicher__link:hover,
.theme-dark .lang-swicher__link:hover {
  background-color: var(--base-5);
  color: var(--base-1)
}
.panel-dark .lang-swicher__link.active,
.section-dark .lang-swicher__link.active,
.theme-dark .lang-swicher__link.active {
  background-color: var(--base-2)
}
.breadcrumb {
  margin-inline-end: -2.7rem
}
.breadcrumb::after {
/*   content: ""; */ 
  position: absolute;
  height: 100%;
  width: 80px;
  inset-inline-end: -1px;
  top: 0
}
.breadcrumb__list {
  list-style-type: none;
  margin-bottom: 0;
  padding: 0
}
.breadcrumb__list li {
  position: relative;
  padding-inline-end: calc(var(--xs-1) + .5rem);
  white-space: nowrap
}
.breadcrumb__list li::after {
  content: "/";
  position: absolute;
  inset-inline-end: 0;
  top: 0;
  font-size: 1.2rem;
  transform: scaleX(var(--dir))
}
.breadcrumb__list li:first-child {
  padding-inline-start: 0
}
.breadcrumb__list li:last-child {
  padding-inline-end: 8rem
}
.breadcrumb__list li:last-child .breadcrumb-text {
  font-weight: 500
}
.breadcrumb__list li:last-child::after {
  display: none
}
.breadcrumb__list li:last-child a {
  text-decoration: none;
  pointer-events: none;
  font-weight: 600
}
.breadcrumb__list li a {
  transition: color .25s
}
.breadcrumb__list li a:hover {
  color: var(--color-body)
}
.breadcrumb__list li a:focus-visible {
  outline: 0;
  padding-bottom: var(--xs-1);
  border: none;
  border-bottom: 1px solid var(--base-1);
  color: var(--color-body)
}
.breadcrumb__inner {
  scrollbar-width: none;
  overflow: auto hidden
}
@media (min-width:768px) {
  .breadcrumb {
    margin-inline-end: 0
  }
  .breadcrumb::after {
    content: none
  }
  .breadcrumb__inner {
    overflow: visible
  }
  .breadcrumb__list li {
    padding-inline-end: calc(var(--xs-1) + .5rem)
  }
  .breadcrumb__list li::after {
    font-size: 1.4rem
  }
  .breadcrumb__list li:last-child {
    padding-inline-end: 0
  }
}
@media (min-width:1200px) {
  .breadcrumb__list li::before {
    padding-inline-end: var(--xs-1)
  }
  .breadcrumb__list li::after {
    font-size: 1.4rem
  }
}
.panel-dark .breadcrumb::after,
.section-dark .breadcrumb::after,
.theme-dark .breadcrumb::after {
/*   background: linear-gradient(-90deg,#111 7.5%,rgba(17,17,17,0) 96.87%) */ 
}
.panel-dark .breadcrumb__list li a:hover,
.section-dark .breadcrumb__list li a:hover,
.theme-dark .breadcrumb__list li a:hover {
  color: var(--base-5)
}
.panel-dark .breadcrumb__list li a:focus-visible,
.section-dark .breadcrumb__list li a:focus-visible,
.theme-dark .breadcrumb__list li a:focus-visible {
/*   outline: solid 2px var(--base-5); */
    box-shadow: 0 1px 0 0 var(--base-5);
  outline-offset: var(--xs-1);
  border: none;
  color: var(--base-5)
}
.panel-light .breadcrumb::after,
.section-light .breadcrumb::after {
/*   background: linear-gradient(-90deg,#fff 2.25%,rgba(255,255,255,0) 99.62%) */
}
.footer-links ul {
  padding: 0
}
.footer-links ul li {
  list-style-type: none
}
.footer-links ul li a {
/*   color: var(--color-body-secondary); */
color:var(--base-5);
}
.footer-links ul li a:hover {
  color: var(--color-body)
}
.footer-links ul li a:focus {
  outline: solid 2px var(--color-body);
  outline-offset: 2px
}
.quick-links ul li {
  list-style-type: none;
  margin-bottom: var(--xs-1)
}
.quick-links ul li a {
  color: var(--color-body-secondary)
}
.quick-links ul li a:hover {
  color: var(--color-body)
}
.quick-links ul li a:focus {
  outline: solid 2px var(--color-body);
  outline-offset: 2px
}
.quick-links ul li:last-child {
  margin-bottom: 0
}
.social-links img {
  inset-inline-start: 0
}
.social-links a {
  color: var(--color-body)
}
.social-links a:hover {
  color: var(--color-body-secondary)
}
.social-links a:focus {
  outline: solid 2px var(--color-body);
  outline-offset: 2px
}
